## telepathy-mission-control-5 5.14.1

=== debian/changelog ===
telepathy-mission-control-5 (1:5.14.1-1ubuntu6) saucy; urgency=low

  * allow GDM accesses to /var/lib/gdm/.local/share/telepathy (LP: #1229782)
  * allow read access to /custom/etc/dconf_profile for custom Touch images
    (LP: #1229786)

 -- Jamie Strandboge <jamie@ubuntu.com>  Tue, 24 Sep 2013 09:58:59 -0500

telepathy-mission-control-5 (1:5.14.1-1ubuntu5) saucy; urgency=low

  * debian/apparmor-profile: Allow telepathy-ofono to ptrace (LP: #1217618)

 -- Jamie Strandboge <jamie@ubuntu.com>  Tue, 27 Aug 2013 20:21:21 -0500

telepathy-mission-control-5 (1:5.14.1-1ubuntu4) saucy; urgency=low

  [ David Henningsson ]
  * debian/apparmor-profile: Allow telepathy-ofono to talk to pulseaudio

 -- Jamie Strandboge <jamie@ubuntu.com>  Fri, 16 Aug 2013 07:04:46 -0500

telepathy-mission-control-5 (1:5.14.1-1ubuntu3) saucy; urgency=low

  * debian/apparmor-profile: add dbus abstraction to all profiles and
    dbus-session to telephony-ofono in preparation for DBus mediation

 -- Jamie Strandboge <jamie@ubuntu.com>  Thu, 08 Aug 2013 06:52:27 -0500

telepathy-mission-control-5 (1:5.14.1-1ubuntu2) saucy; urgency=low

  * debian/apparmor-profile: add profile for telepathy-ofono

 -- Jamie Strandboge <jamie@ubuntu.com>  Wed, 07 Aug 2013 22:05:56 -0500

telepathy-mission-control-5 (1:5.14.1-1ubuntu1) saucy; urgency=low

  * Resynchronize on Debian, remaining changes:
  * debian/apparmor-profile, debian/control:
    - build-depends on dh-apparmor, suggests apparmor
  * debian/rules: 
    - install apparmor and apport files
  * debian/telepathy-mission-control-5.apport: 
    - include extra debug informations
  * debian/telepathy-mission-control-5.dirs:
    - create apparmor and apport directories

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 13 May 2013 12:05:23 +0200

telepathy-mission-control-5 (1:5.14.1-1) experimental; urgency=low

  * New upstream stable release

 -- Simon McVittie <smcv@debian.org>  Fri, 03 May 2013 12:09:46 +0100

telepathy-mission-control-5 (1:5.14.0-1) experimental; urgency=low

  * New upstream stable release

 -- Simon McVittie <smcv@debian.org>  Wed, 03 Oct 2012 18:37:57 +0100

telepathy-mission-control-5 (1:5.13.2-1) experimental; urgency=low

  * New upstream development release
    - migrates accounts from ~/.mission-control to
      XDG_DATA_DIRS/telepathy/mission-control, which typically means
      ~/.local/share/telepathy/mission-control
    - if the user upgraded to Empathy 3 while running MC << 1:5.12.1-3,
      complete Empathy's password migration, avoiding inability to change
      the account's password in future (Closes: #687933)

 -- Simon McVittie <smcv@debian.org>  Thu, 20 Sep 2012 15:57:16 +0100

telepathy-mission-control-5 (1:5.13.1-1) experimental; urgency=low

  * New upstream development release.
    - don't pass --enable-server, it can no longer be disabled anyway
    - don't pass --disable-mcd-plugins, they can no longer be enabled anyway
    - increase telepathy-glib dependency
    - bump symbols

 -- Simon McVittie <smcv@debian.org>  Thu, 06 Sep 2012 18:54:44 +0100
