=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/default.mk

CONFIGURE_FLAGS = --libexecdir=\$${prefix}/lib/telepathy \
                  --disable-Werror \
                  --enable-gtk-doc \
                  --enable-gnome-keyring \
                  --with-html-dir=\$${prefix}/share/doc/libmission-control-plugins-doc \
                  --enable-upower

# We specifically do not want multiarch: only one version of MC can be
# installed anyway, the plugin directory is based on the ${libdir}, and
# empathy/experimental ships a plugin in the non-multiarch location
CONFIGURE_FLAGS += --libdir=\$${prefix}/lib

# Having a static library for a plugin loader is pretty useless, so get rid
# of it.
CONFIGURE_FLAGS += --enable-shared --disable-static

ifeq ($(DEB_BUILD_ARCH_OS),linux)
CONFIGURE_FLAGS += --with-connectivity=nm
endif

%:
	dh $@ --with autotools_dev --parallel

override_dh_makeshlibs:
	dh_makeshlibs -V

override_dh_auto_install:
	dh_auto_install
	rm -f debian/tmp/usr/lib/libmission-control-plugins*.la

override_dh_strip:
	dh_strip --dbg-package=telepathy-mission-control-5-dbg

# the regression tests are too race-prone to run on buildds
override_dh_auto_test:
	:

override_dh_auto_configure:
	dh_auto_configure -- ${CONFIGURE_FLAGS}

override_dh_install:
	dh_install --list-missing

# we symlink some of the doc directories together
override_dh_installdocs:
	dh_installdocs -ptelepathy-mission-control-5-dbg \
		--link-doc=telepathy-mission-control-5
	dh_installdocs -plibmission-control-plugins-dev \
		--link-doc=libmission-control-plugins0
	dh_installdocs --remaining-packages

# Install the AppArmor and apport hook. Override dh_compress since it is
# sufficiently late in the package creation to do what we want.
override_dh_compress:
	dh_compress
	cp debian/apparmor-profile debian/telepathy-mission-control-5/etc/apparmor.d/usr.lib.telepathy
	dh_apparmor --profile-name=usr.lib.telepathy -ptelepathy-mission-control-5
	cp debian/telepathy-mission-control-5.apport debian/telepathy-mission-control-5/usr/share/apport/package-hooks/source_telepathy-mission-control-5.py

export DPKG_GENSYMBOLS_CHECK_LEVEL = 4
