## telepathy-mission-control-5 5.16.1

=== debian/changelog ===
telepathy-mission-control-5 (1:5.16.1-1ubuntu3) trusty; urgency=medium

  * debian/apparmor-profile: allow creation of /run/user/[0-9]*/

 -- Jamie Strandboge <jamie@ubuntu.com>  Mon, 07 Apr 2014 09:15:07 -0500

telepathy-mission-control-5 (1:5.16.1-1ubuntu2) trusty; urgency=medium

  * debian/apparmor-profile: Allow read access to
    /usr/local/share/glib-*/schemas too, in common with other profiles.
    Stops a denial if the user has any local schemas installed.

 -- Iain Lane <iain.lane@canonical.com>  Thu, 03 Apr 2014 15:52:33 +0100

telepathy-mission-control-5 (1:5.16.1-1ubuntu1) trusty; urgency=medium

  * Resynchronize on Debian, remaining changes:
  * debian/apparmor-profile, debian/control:
    - build-depends on dh-apparmor, suggests apparmor
  * debian/rules: 
    - install apparmor and apport files
  * debian/telepathy-mission-control-5.apport: 
    - include extra debug informations
  * debian/telepathy-mission-control-5.dirs:
    - create apparmor and apport directories

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 05 Feb 2014 16:36:32 +0000

telepathy-mission-control-5 (1:5.16.1-1) unstable; urgency=medium

  * debian/watch: only watch for stable versions (5.y.z, y even)
  * Standards-Version: 3.9.5 (no changes)
  * Drop obsolete versioned dependency on pkg-config, similar to #734487
  * New upstream bugfix release

 -- Simon McVittie <smcv@debian.org>  Mon, 27 Jan 2014 12:44:13 +0000

telepathy-mission-control-5 (1:5.16.0-1) unstable; urgency=low

  * Canonicalize Vcs-Git field
  * New upstream release

 -- Simon McVittie <smcv@debian.org>  Thu, 19 Sep 2013 15:10:07 +0100

telepathy-mission-control-5 (1:5.15.1-1) unstable; urgency=low

  * New upstream release (stable release candidate for 5.16)
    - no longer has gnome-keyring integration: using empathy,
      kde-telepathy-auth-handler or similar is recommended

 -- Simon McVittie <smcv@debian.org>  Thu, 19 Sep 2013 14:56:59 +0100

telepathy-mission-control-5 (1:5.15.0-1) experimental; urgency=low

  * New upstream development release
    - this release migrates the on-disk format of account parameters
    - update symbols file
    - update build-dependency versions

 -- Simon McVittie <smcv@debian.org>  Sat, 25 May 2013 13:58:02 +0100

telepathy-mission-control-5 (1:5.14.1-2) unstable; urgency=low

  * Use dh_autoreconf
  * Bump symbol versioning for mcp_account_storage_get_type() to 1:5.13.0~
    so that plugins that could rely on ::altered-one working correctly will
    depend on this version
  * Standards-Version: 3.9.4
  * Upload to unstable

 -- Simon McVittie <smcv@debian.org>  Fri, 17 May 2013 10:19:41 +0100
