=== debian/control ===
--- 
+++ 
@@ -7,23 +7,22 @@
            Jonny Lamb <jonny@debian.org>,
            Sjoerd Simons <sjoerd@debian.org>,
            Laurent Bigonville <bigon@debian.org>
-Build-Depends: autotools-dev (>= 20100122-1~),
-               debhelper (>= 9),
+Build-Depends: debhelper (>= 9),
+               dh-autoreconf,
                dpkg-dev (>= 1.16.1~),
                gtk-doc-tools,
                libdbus-1-dev (>= 1.0),
                libdbus-glib-1-dev (>= 0.82),
-               libglib2.0-dev (>= 2.30),
-               libgnome-keyring-dev,
-               libtelepathy-glib-dev (>= 0.19.1),
+               libglib2.0-dev (>= 2.32),
+               libtelepathy-glib-dev (>= 0.20),
                libupower-glib-dev,
                libnm-glib-dev [linux-any],
-               pkg-config (>= 0.21),
-               python (>= 2.5),
+               pkg-config,
+               python (>= 2.6),
                xsltproc,
                dh-apparmor
-Standards-Version: 3.9.3
-Vcs-Git: git://anonscm.debian.org/git/pkg-telepathy/telepathy-mission-control-5.git
+Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/pkg-telepathy/telepathy-mission-control-5.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-telepathy/telepathy-mission-control-5.git;a=summary
 Homepage: http://telepathy.freedesktop.org/wiki/
