=== debian/watch ===
version=3
http://telepathy.freedesktop.org/releases/telepathy-mission-control/telepathy-mission-control-(5\.[0-9]*[02468]\..*)\.tar\.(?:gz|bz2|xz)
