## telepathy-mission-control-5 5.16.2

=== debian/changelog ===
telepathy-mission-control-5 (1:5.16.2-1ubuntu3) utopic; urgency=medium

  * debian/apparmor-profile: allows read of /etc/gss/mech.d/**

 -- Jamie Strandboge <jamie@ubuntu.com>  Tue, 02 Sep 2014 21:06:42 -0500

telepathy-mission-control-5 (1:5.16.2-1ubuntu2) utopic; urgency=medium

  * debian/apparmor-profile: allow read of /custom/etc/dconf/* (LP: #1352436)

 -- Jamie Strandboge <jamie@ubuntu.com>  Mon, 04 Aug 2014 12:33:35 -0500

telepathy-mission-control-5 (1:5.16.2-1ubuntu1) utopic; urgency=medium

  * Resynchronize with Debian. Remaining Ubuntu changes:
    - AppArmor confinement:
      + debian/apparmor-profile: Profile
      + debian/control: build-depend on dh-apparmor, suggest apparmor
      + debian/rules: install apparmor profile
    - Apport hook:
      + debian/telepathy-mission-control-5.apport
      + debian/rules: Install hook
  * Moves from upower to logind (LP: #1330037)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 23 Jul 2014 07:13:35 +0200

telepathy-mission-control-5 (1:5.16.2-1) unstable; urgency=low

  * New upstream bugfix release

 -- Laurent Bigonville <bigon@debian.org>  Fri, 20 Jun 2014 00:42:27 +0200

telepathy-mission-control-5 (1:5.16.1-2) unstable; urgency=medium

  * Disable UPower support and rely on logind to be notified about suspend,
    the current UPower support is incompatible with 0.99 (Closes: #748938)

 -- Laurent Bigonville <bigon@debian.org>  Sat, 24 May 2014 20:11:30 +0200

telepathy-mission-control-5 (1:5.16.1-1ubuntu7) utopic; urgency=medium

  * debian/apparmor-profile: allowing writes for telepathy-ofono within its
    cache dir.

 -- Sergio Schvezov <sergio.schvezov@canonical.com>  Mon, 30 Jun 2014 14:16:14 -0300

telepathy-mission-control-5 (1:5.16.1-1ubuntu6) utopic; urgency=medium

  * debian/apparmor-profile: allow ptrace read by peer=@{profile_name}

 -- Jamie Strandboge <jamie@ubuntu.com>  Mon, 23 Jun 2014 13:22:47 -0500

telepathy-mission-control-5 (1:5.16.1-1ubuntu5) utopic; urgency=medium

  * debian/apparmor-profile: accesses for lightdm in support of split
    greeter

 -- Jamie Strandboge <jamie@ubuntu.com>  Mon, 09 Jun 2014 08:03:28 -0500

telepathy-mission-control-5 (1:5.16.1-1ubuntu4) utopic; urgency=medium

  * debian/apparmor-profile: allow read access to
    $HOME/.local/share/nuntium/store

 -- Sergio Schvezov <sergio.schvezov@canonical.com>  Tue, 29 Apr 2014 08:05:38 -0300
