## telepathy-mission-control-5 5.16.3

=== debian/changelog ===
telepathy-mission-control-5 (1:5.16.3-1ubuntu6) xenial; urgency=medium

  * Manually move the library files to the multiarch location. LP: #1542747.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 08 Feb 2016 11:57:56 +0100

telepathy-mission-control-5 (1:5.16.3-1ubuntu5) xenial; urgency=medium

  * Multiarchify the library packages, removing the comment why the should
    not be M-A same packages. Allows installation of the library packages
    for cross builds.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 04 Feb 2016 20:40:57 +0100

telepathy-mission-control-5 (1:5.16.3-1ubuntu4) wily; urgency=medium

  * debian/patches/fix-1473011.patch
    - Fix autoconnection of accounts with always_dispatch=true (LP: #1473011)

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 27 Jul 2015 13:05:55 -0400

telepathy-mission-control-5 (1:5.16.3-1ubuntu3) wily; urgency=medium

  [ Ken VanDine ]
  * debian/apparmor-profile:
    - Allow getprop execution by mission-control and its plugins
    - LP: #1442962

  [ Jamie Strandboge ]
  * debian/apparmor-profile: additional rules for mako:
    - use attach_disconnected, allow write to /dev/socket/property_service
      (requires attach_disconnected) and read on @{PROC}/cmdline
    - LP: #1476781

 -- Jamie Strandboge <jamie@ubuntu.com>  Tue, 21 Jul 2015 14:10:53 -0500

telepathy-mission-control-5 (1:5.16.3-1ubuntu2) wily; urgency=medium

  * debian/control:
    - libmission-control-plugins-dev depends on libtelepathy-glib-dev,
      since the .pc has it as a requires, thanks Rohan Garg (lp: #1464449)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 16 Jun 2015 15:31:19 +0200

telepathy-mission-control-5 (1:5.16.3-1ubuntu1) vivid; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/apparmor-profile, debian/control, debian/rules:
      + AppArmor confinement.
    - debian/telepathy-mission-control-5.apport, debian/rules:
      + Apport hook.

 -- Artur Rona <ari-tczew@ubuntu.com>  Sun, 01 Feb 2015 21:43:02 +0100

telepathy-mission-control-5 (1:5.16.3-1) unstable; urgency=medium

  * debian/watch: mangle version number to omit epoch
  * New upstream stable release

 -- Simon McVittie <smcv@debian.org>  Tue, 16 Sep 2014 19:03:28 +0100
