=== debian/control ===
--- 
+++ 
@@ -15,7 +15,6 @@
                libdbus-glib-1-dev (>= 0.82),
                libglib2.0-dev (>= 2.32),
                libtelepathy-glib-dev (>= 0.20),
-               libupower-glib-dev,
                libnm-glib-dev [linux-any],
                pkg-config,
                python (>= 2.6),
@@ -66,7 +65,9 @@
 
 Package: libmission-control-plugins0
 Architecture: any
+Multi-Arch: same
 Section: libs
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Recommends: telepathy-mission-control-5 (= ${binary:Version})
 Description: management daemon for Telepathy (library for plugins)
@@ -76,9 +77,11 @@
 
 Package: libmission-control-plugins-dev
 Architecture: any
+Multi-Arch: same
 Section: libdevel
 Priority: extra
 Depends: libmission-control-plugins0 (= ${binary:Version}),
+         libtelepathy-glib-dev,
          ${misc:Depends}
 Suggests: libmission-control-plugins-doc
 Description: management daemon for Telepathy (headers for plugins)
