=== debian/rules ===
--- 
+++ 
@@ -7,11 +7,11 @@
                   --enable-gtk-doc \
                   --enable-gnome-keyring \
                   --with-html-dir=\$${prefix}/share/doc/libmission-control-plugins-doc \
-                  --enable-upower
+                  --disable-upower
 
-# We specifically do not want multiarch: only one version of MC can be
-# installed anyway, the plugin directory is based on the ${libdir}, and
-# empathy/experimental ships a plugin in the non-multiarch location
+# The package has to be configured with --libdir=\$${prefix}/lib, because
+# the plugindir is derived from the libdir.  Move the library to the final
+# multiarch libdir location manually.
 CONFIGURE_FLAGS += --libdir=\$${prefix}/lib
 
 # Having a static library for a plugin loader is pretty useless, so get rid
@@ -30,7 +30,7 @@
 
 override_dh_auto_install:
 	dh_auto_install
-	rm -f debian/tmp/usr/lib/libmission-control-plugins*.la
+	rm -f debian/tmp/usr/lib/*/libmission-control-plugins*.la
 
 override_dh_strip:
 	dh_strip --dbg-package=telepathy-mission-control-5-dbg
@@ -43,6 +43,9 @@
 	dh_auto_configure -- ${CONFIGURE_FLAGS}
 
 override_dh_install:
+	mkdir -p debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)
+	mv debian/tmp/usr/lib/libmission-control-plugins.so* debian/tmp/usr/lib/pkgconfig \
+		debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)
 	dh_install --list-missing
 
 # we symlink some of the doc directories together
