## telepathy-mission-control-5 5.16.4

=== debian/changelog ===
telepathy-mission-control-5 (1:5.16.4-2) unstable; urgency=medium

  * Multiarchify the library packages, removing the comment why the should not
    be M-A same packages.  (Closes: #835084)

 -- Laurent Bigonville <bigon@debian.org>  Wed, 13 Sep 2017 13:19:31 +0200

telepathy-mission-control-5 (1:5.16.4-1) unstable; urgency=medium

  * debian/watch: Verify the upstream tarball signature
  * New upstream version 5.16.4
  * Update the build-dependencies, tp-mc now build-depends against libnm
    instead of libnm-glib (Closes: #862770)
  * debian/control: Bump Standards-Version to 4.1.0 (no further changes)
  * Bump Debhelper compatibility to 10
  * Drop the -dbg package and rely on the dbgsyms ones
  * debian/control: Use https for the Vcs- and Homepage fields

 -- Laurent Bigonville <bigon@debian.org>  Wed, 13 Sep 2017 13:09:52 +0200

telepathy-mission-control-5 (1:5.16.3-2.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Jonny Lamb ]
  * Remove myself from Uploaders.

  [ intrigeri ]
  * Make the AppArmor profile support merged-/usr systems (Closes: #847065).

 -- intrigeri <intrigeri@debian.org>  Mon, 16 Jan 2017 12:25:40 +0000

telepathy-mission-control-5 (1:5.16.3-2) unstable; urgency=medium

  [ Simon McVittie ]
  * Remove myself from Uploaders

  [ Laurent Bigonville ]
  * Add Ubuntu apparmor and apport support
  * debian/control: Bump Standards-Version to 3.9.6 (no further changes)
  * d/p/Add-a-systemd-user-service-corresponding-to-the-D-Bu.patch: Add
    systemd user service file
  * debian/control: libmission-control-plugins-dev depends on
    libtelepathy-glib-dev, since the .pc has it as a requires (Closes: #788947)

 -- Laurent Bigonville <bigon@debian.org>  Sun, 27 Dec 2015 12:08:36 +0100
