=== debian/control ===
--- 
+++ 
@@ -1,37 +1,32 @@
 Source: telepathy-mission-control-5
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
-Uploaders: Simon McVittie <smcv@debian.org>,
-           Jonny Lamb <jonny@debian.org>,
-           Sjoerd Simons <sjoerd@debian.org>,
+Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
+Uploaders: Sjoerd Simons <sjoerd@debian.org>,
            Laurent Bigonville <bigon@debian.org>
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf,
+Build-Depends: debhelper (>= 10),
+               dh-apparmor,
                dpkg-dev (>= 1.16.1~),
                gtk-doc-tools,
                libdbus-1-dev (>= 1.0),
                libdbus-glib-1-dev (>= 0.82),
-               libglib2.0-dev (>= 2.32),
+               libglib2.0-dev (>= 2.46),
+               libnm-dev [linux-any],
                libtelepathy-glib-dev (>= 0.20),
-               libnm-glib-dev [linux-any],
                pkg-config,
                python (>= 2.6),
-               xsltproc,
-               dh-apparmor
-Standards-Version: 3.9.5
-Vcs-Git: git://anonscm.debian.org/pkg-telepathy/telepathy-mission-control-5.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-telepathy/telepathy-mission-control-5.git;a=summary
-Homepage: http://telepathy.freedesktop.org/wiki/
+               xsltproc
+Standards-Version: 4.1.0
+Vcs-Git: https://anonscm.debian.org/git/pkg-telepathy/telepathy-mission-control-5.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-telepathy/telepathy-mission-control-5.git/
+Homepage: https://telepathy.freedesktop.org/wiki/
 
 Package: telepathy-mission-control-5
 Architecture: any
-Depends: ${shlibs:Depends},
+Depends: libmission-control-plugins0 (= ${binary:Version}),
          ${misc:Depends},
-         libmission-control-plugins0 (= ${binary:Version})
-Suggests: telepathy-haze,
-          apparmor
+         ${shlibs:Depends}
+Suggests: telepathy-haze
 Conflicts: telepathy-mission-control
 Description: management daemon for Telepathy real-time communication framework
  Telepathy Mission Control 5 is an account manager and channel dispatcher for
@@ -53,22 +48,12 @@
  This is not a compatible replacement for Mission Control 4 (in the
  telepathy-mission-control package), but they can be installed in parallel.
 
-Package: telepathy-mission-control-5-dbg
-Architecture: any
-Section: debug
-Priority: extra
-Depends: telepathy-mission-control-5 (= ${binary:Version}), ${misc:Depends}
-Description: management daemon for Telepathy (debug symbols)
- Telepathy Mission Control 5 is an account manager and channel dispatcher for
- the Telepathy framework. This package contains debug symbols which can be
- used to debug Mission Control.
-
 Package: libmission-control-plugins0
 Architecture: any
 Multi-Arch: same
 Section: libs
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Recommends: telepathy-mission-control-5 (= ${binary:Version})
 Description: management daemon for Telepathy (library for plugins)
  Telepathy Mission Control 5 is an account manager and channel dispatcher for
