=== debian/rules ===
--- 
+++ 
@@ -23,7 +23,7 @@
 endif
 
 %:
-	dh $@ --with autoreconf --parallel
+	dh $@
 
 override_dh_makeshlibs:
 	dh_makeshlibs -V
@@ -33,7 +33,7 @@
 	rm -f debian/tmp/usr/lib/*/libmission-control-plugins*.la
 
 override_dh_strip:
-	dh_strip --dbg-package=telepathy-mission-control-5-dbg
+	dh_strip --dbgsym-migration='telepathy-mission-control-5-dbg (<< 1:5.16.4)'
 
 # the regression tests are too race-prone to run on buildds
 override_dh_auto_test:
@@ -50,8 +50,6 @@
 
 # we symlink some of the doc directories together
 override_dh_installdocs:
-	dh_installdocs -ptelepathy-mission-control-5-dbg \
-		--link-doc=telepathy-mission-control-5
 	dh_installdocs -plibmission-control-plugins-dev \
 		--link-doc=libmission-control-plugins0
 	dh_installdocs --remaining-packages
@@ -60,8 +58,8 @@
 # sufficiently late in the package creation to do what we want.
 override_dh_compress:
 	dh_compress
-	cp debian/apparmor-profile debian/telepathy-mission-control-5/etc/apparmor.d/usr.lib.telepathy
+	install -m 0644 -D debian/apparmor-profile debian/telepathy-mission-control-5/etc/apparmor.d/usr.lib.telepathy
 	dh_apparmor --profile-name=usr.lib.telepathy -ptelepathy-mission-control-5
-	cp debian/telepathy-mission-control-5.apport debian/telepathy-mission-control-5/usr/share/apport/package-hooks/source_telepathy-mission-control-5.py
+	install -m 0644 -D debian/telepathy-mission-control-5.apport debian/telepathy-mission-control-5/usr/share/apport/package-hooks/source_telepathy-mission-control-5.py
 
 export DPKG_GENSYMBOLS_CHECK_LEVEL = 4
