## telepathy-mission-control-5 5.16.5

=== debian/changelog ===
telepathy-mission-control-5 (1:5.16.5-2) unstable; urgency=medium

  [ Laurent Bigonville ]
  * Add support for usr-merge in the apparmor profile, from Ubuntu.
  * debian/control: Mark the -doc package as Multi-arch: foreign

  [ Debian Janitor ]
  * Use versioned copyright format URI.
  * Set debhelper-compat version in Build-Depends.
  * Re-export upstream signing key without extra signatures.

  [ Sjoerd Simons ]
  * d/p/account-Fix-property-name.patch: Fix property naming in account class,
    fixes running with newer glib. (Closes: #954771)

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 04 Apr 2020 22:03:25 +0200

telepathy-mission-control-5 (1:5.16.5-1) unstable; urgency=medium

  * debian/upstream/signing-key.asc: Add key of new upstream
  * New upstream version 5.16.5
  * debian/control: Update the Vcs-* fields, git repository has moved to salsa
  * debian/control: Bump Standards-Version to 4.4.1 (no further changes)
  * debian/control: extra priority is new deprecated, bump it to optional
  * debian/libmission-control-plugins0.symbols: Add Build-Depends-Package field
  * Switch the build to python3 (Closes: #938641)
  * Bump debhelper compatibility to 12
    remove --list-missing from dh_install
  * debian/control: Add libglib2.0-doc and libtelepathy-glib-doc to the
    Build-depend-indep. This is needed to properly resolve the links in the
    documentation
  * debian/control: Mark the -doc package with Build-Profiles: <!nodoc>

 -- Laurent Bigonville <bigon@debian.org>  Fri, 08 Nov 2019 17:58:49 +0100
