=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
 Uploaders: Sjoerd Simons <sjoerd@debian.org>,
            Laurent Bigonville <bigon@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 12),
                dh-apparmor,
                dpkg-dev (>= 1.16.1~),
                gtk-doc-tools,
@@ -14,11 +14,12 @@
                libnm-dev [linux-any],
                libtelepathy-glib-dev (>= 0.20),
                pkg-config,
-               python (>= 2.6),
+               python3:any,
                xsltproc
-Standards-Version: 4.1.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-telepathy/telepathy-mission-control-5.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-telepathy/telepathy-mission-control-5.git/
+Build-Depends-Indep: libglib2.0-doc <!nodoc>, libtelepathy-glib-doc <!nodoc>
+Standards-Version: 4.4.1
+Vcs-Git: https://salsa.debian.org/telepathy-team/telepathy-mission-control-5.git
+Vcs-Browser: https://salsa.debian.org/telepathy-team/telepathy-mission-control-5
 Homepage: https://telepathy.freedesktop.org/wiki/
 
 Package: telepathy-mission-control-5
@@ -64,7 +65,6 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Priority: extra
 Depends: libmission-control-plugins0 (= ${binary:Version}),
          libtelepathy-glib-dev,
          ${misc:Depends}
@@ -77,8 +77,9 @@
 Package: libmission-control-plugins-doc
 Architecture: all
 Section: doc
-Priority: extra
 Depends: ${misc:Depends}
+Multi-Arch: foreign
+Build-Profiles: <!nodoc>
 Description: management daemon for Telepathy (documentation for plugins)
  Telepathy Mission Control 5 is an account manager and channel dispatcher for
  the Telepathy framework. This package contains API documentation to build
