=== debian/rules ===
--- 
+++ 
@@ -40,13 +40,13 @@
 	:
 
 override_dh_auto_configure:
-	dh_auto_configure -- ${CONFIGURE_FLAGS}
+	dh_auto_configure -- ${CONFIGURE_FLAGS} PYTHON=/usr/bin/python3
 
 override_dh_install:
 	mkdir -p debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)
 	mv debian/tmp/usr/lib/libmission-control-plugins.so* debian/tmp/usr/lib/pkgconfig \
 		debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)
-	dh_install --list-missing
+	dh_install
 
 # we symlink some of the doc directories together
 override_dh_installdocs:
