## telepathy-mission-control-5 5.16.6

=== debian/changelog ===
telepathy-mission-control-5 (1:5.16.6-2) unstable; urgency=medium

  * Team upload.

  * Weave-in 64-bit time_t uploads (Debian releases 1:5.16.5-2.1 and
    1:5.16.5-2.2).

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 28 Aug 2025 08:48:32 +0200

telepathy-mission-control-5 (1:5.16.6-1) unstable; urgency=medium

  * Team upload.

  [ Mike Gabriel ]
  * New upstream release.
  * debian/patches:
    + Drop account-Fix-property-name.patch. Applied upstream.
  * debian/control:
    + In B-D, switch from pkg-config to pkgconf. Thanks, lintian.
    + Bump to 'debhelper-compat (= 13)'.
    + Bump Standards-Version: to 4.7.2. No changes needed.
    + Add to S: apparmor. (Closes: #981427).
  * debian/copyright:
    + Ship auto-generated copyright.in template file for referencing later
      copyright changes.
    + Rewrite file to correct various issues regarding license attributions.
  * debian/rules:
    + Drop /usr/lib/libmission-control-plugins.la. Not installed to any bin:pkg.
      Silences dh_missing warning message.

  [ Ratchanan Srirattanamet ]
  * Remove the AppArmor profile for telepathy-ofono.
    Both Debian and Ubuntu do no longer ship telepathy-ofono in their
    archives. Thus, it only makes sense to remove the profile from here.
    This allows downstream distros (e.g. Ubuntu Touch) which does ship
    telepathy-ofono to ship the profile in their packaging.

  [ Helmut Grohne ]
  * debian/rules:
    + Fix FTCBFS: Skip gtk-doc in arch-only build. (Closes: #1083107).

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop dependency on essential package dpkg-dev (>= 1.16.1~).
    + Build-Depends: Drop versioned constraint on libdbus-1-dev (>= 1.0).
    + Build-Depends: Drop versioned constraint on libdbus-glib-1-dev (>= 0.82).
    + Build-Depends: Drop versioned constraint on libglib2.0-dev (>= 2.46).
    + Build-Depends: Drop versioned constraint on libtelepathy-glib-dev (>=
      0.20).

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 18 Aug 2025 19:51:49 +0200

telepathy-mission-control-5 (1:5.16.5-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix the --link-doc target that led to wrong deps (Closes: #1067788).

 -- Andrey Rakhmatullin <wrar@debian.org>  Fri, 29 Mar 2024 12:18:55 +0500

telepathy-mission-control-5 (1:5.16.5-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062971

 -- Benjamin Drung <bdrung@debian.org>  Thu, 29 Feb 2024 18:06:16 +0000
