=== debian/control ===
--- 
+++ 
@@ -4,30 +4,31 @@
 Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
 Uploaders: Sjoerd Simons <sjoerd@debian.org>,
            Laurent Bigonville <bigon@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: dpkg-dev (>= 1.22.5),
+               debhelper-compat (= 13),
                dh-apparmor,
-               dpkg-dev (>= 1.16.1~),
                gtk-doc-tools,
-               libdbus-1-dev (>= 1.0),
-               libdbus-glib-1-dev (>= 0.82),
-               libglib2.0-dev (>= 2.46),
+               libdbus-1-dev,
+               libdbus-glib-1-dev,
+               libglib2.0-dev,
                libnm-dev [linux-any],
-               libtelepathy-glib-dev (>= 0.20),
-               pkg-config,
+               libtelepathy-glib-dev,
+               pkgconf,
                python3:any,
                xsltproc
 Build-Depends-Indep: libglib2.0-doc <!nodoc>, libtelepathy-glib-doc <!nodoc>
-Standards-Version: 4.4.1
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/telepathy-team/telepathy-mission-control-5.git
 Vcs-Browser: https://salsa.debian.org/telepathy-team/telepathy-mission-control-5
 Homepage: https://telepathy.freedesktop.org/wiki/
 
 Package: telepathy-mission-control-5
 Architecture: any
-Depends: libmission-control-plugins0 (= ${binary:Version}),
+Depends: libmission-control-plugins0t64 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
-Suggests: telepathy-haze
+Suggests: telepathy-haze,
+          apparmor,
 Conflicts: telepathy-mission-control
 Description: management daemon for Telepathy real-time communication framework
  Telepathy Mission Control 5 is an account manager and channel dispatcher for
@@ -49,7 +50,10 @@
  This is not a compatible replacement for Mission Control 4 (in the
  telepathy-mission-control package), but they can be installed in parallel.
 
-Package: libmission-control-plugins0
+Package: libmission-control-plugins0t64
+Provides: ${t64:Provides}
+Replaces: libmission-control-plugins0
+Breaks: libmission-control-plugins0 (<< ${source:Version})
 Architecture: any
 Multi-Arch: same
 Section: libs
@@ -65,7 +69,7 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: libmission-control-plugins0 (= ${binary:Version}),
+Depends: libmission-control-plugins0t64 (= ${binary:Version}),
          libtelepathy-glib-dev,
          ${misc:Depends}
 Suggests: libmission-control-plugins-doc
