=== debian/rules ===
--- 
+++ 
@@ -2,9 +2,11 @@
 
 include /usr/share/dpkg/default.mk
 
+DO_PACKAGES = $(shell dh_listpackages)
+
 CONFIGURE_FLAGS = --libexecdir=\$${prefix}/lib/telepathy \
                   --disable-Werror \
-                  --enable-gtk-doc \
+                  --$(if $(filter libmission-control-plugins-doc,$(DO_PACKAGES)),en,dis)able-gtk-doc \
                   --enable-gnome-keyring \
                   --with-html-dir=\$${prefix}/share/doc/libmission-control-plugins-doc \
                   --disable-upower
@@ -46,12 +48,13 @@
 	mkdir -p debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)
 	mv debian/tmp/usr/lib/libmission-control-plugins.so* debian/tmp/usr/lib/pkgconfig \
 		debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)
+	rm debian/tmp/usr/lib/libmission-control-plugins.la
 	dh_install
 
 # we symlink some of the doc directories together
 override_dh_installdocs:
 	dh_installdocs -plibmission-control-plugins-dev \
-		--link-doc=libmission-control-plugins0
+		--link-doc=libmission-control-plugins0t64
 	dh_installdocs --remaining-packages
 
 # Install the AppArmor and apport hook. Override dh_compress since it is
