=== debian/watch ===
version=3
opts="pgpsigurlmangle=s/$/.asc/,uversionmangle=s/^1://" \
https://telepathy.freedesktop.org/releases/telepathy-mission-control/telepathy-mission-control-(5\.[0-9]*[02468]\..*)\.tar\.(?:gz|bz2|xz)
